import { AlignSelfProps, FlexProps, JustifySelfProps, MaxWidthProps, MarginProps, PaddingProps, Prop } from '@modulz/radix-system';
declare type Sizes = 0 | 1 | 2;
declare type ContainerProps = AlignSelfProps & FlexProps & JustifySelfProps & MaxWidthProps & MarginProps & PaddingProps & {
    size?: Prop<Sizes>;
};
export declare const Container: import("styled-components").StyledComponent<"div", any, ContainerProps, never>;
export {};
